{
  "mcTitle": "Корпоративний месенджер MyChat",
  "mcInstallWin": "Установка Windows клієта",
  "mcInstallWin_step1": "Пароль для підключення до сервера:",
  "mcInstallWin_step1_pwd": "Що це за пароль?",
  "mcInstallWin_step2": "Отримайте MyChat Client",
  "mcInstallWin_step3": "Запустіть установку та дотримуйтесь вказівок програми",
  "mcInstallWin_btn": "Отримати MyChat Client",
  "mcInstallWin_more": "Варіанти встановлення клієнта",
  "mcInstallMACOS": "Установка macOS клієнта",
  "mcInstallMACOS_step1": "Отримайте MyChat Client",
  "mcInstallMACOS_step2": "Відкрийте DMG файл і перетягніть MyChat в Applications",
  "mcInstallMACOS_step3": "Відкрийте Applications та запустіть MyChat Client",
  "mcInstallMACOS_step4": "Для підключення використовуйте адресу \"%s\" і порт \"%s\"",
  "mcInstallMACOS_btn": "Отримати MyChat Client для macOS",
  "mcInstallLinux": "Встановлення Linux клієнта",
  "mcInstallLinux_step1": "Отримайте MyChat Client",
  "mcInstallLinux_step2": "Розпакуйте архів в довільну папку",
  "mcInstallLinux_step3": "Запустіть файл mcclient із папки MyChat Client",
  "mcInstallLinux_step4": "Для підключення використовуйте адресу \"%s\" і порт \"%s\"",
  "mcInstallLinux_btn": "Отримати MyChat Client для Linux x64",
  "mcInstallLinux_btn_x86": "Отримати MyChat Client для Linux x86",
  "mcInstallAndroid": "Установка Android клієнта",
  "mcInstallAndroid_step1": "Встановіть додаток MyChat Messenger з Google Play або Huawei AppGallery",
  "mcInstallAndroid_step2": "Сфотографуйте QR код, щоб увійти в чат на своєму смартфоні",
  "mcInstallAndroid_step3": "Для підключення використовуйте адресу \"%s\" і порт \"%s\"",
  "mcInstalliOS": "Установка iOS клієнта",
  "mcInstallIos_step1": "Встановіть додаток MyChat Messenger з App Store",
  "mcInstallIos_step2": "Сфотографуйте QR код, щоб увійти в чат на своєму смартфоні",
  "mcShowAllServices": "Показати всі сервіси MyChat",
  "mcAllServices": "Cервіси MyChat",
  "enterServPwd": "Для завантаження клієнта введіть правильний пароль сервера",
  "links": {
    "help1": "https://nsoft-s.com/mcserverhelp/index.html?networkoptionsserverpass.htm",
    "help2": "/serverhelp/ua/howtoinstallmychatclient.html",
    "help3": "/serverhelp/ua/"
  }
}